{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-27T11:48:28+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "24.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/products/clear-reports"
            ],
            "contact": [
                {
                    "name": "i-net Clear Reports",
                    "email": "clearreports@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.reporting:file:reporting:24.10.658",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.reporting",
            "name": "reporting",
            "version": "24.10.658",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/products/clear-reports"
                ],
                "contact": [
                    {
                        "name": "i-net Clear Reports",
                        "email": "clearreports@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:reporting:24.10.658:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/reporting@24.10.658?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/org.jfree/jcommon@1.0.24?package-id=-507458078",
            "type": "library",
            "group": "org.jfree",
            "name": "jcommon",
            "version": "1.0.24",
            "description": "\n    JCommon is a free general purpose Java class library that is used in\n    several projects at www.jfree.org, including JFreeChart and\n    JFreeReport.\n    ",
            "purl": "pkg:maven/org.jfree/jcommon@1.0.24",
            "supplier": {
                "name": "JFree.org",
                "url": [
                    "http://www.jfree.org/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/reporting/jfreechartCC@24.10.655?package-id=-184131405",
            "type": "library",
            "group": "reporting",
            "name": "jfreechartCC",
            "version": "24.10.655",
            "purl": "pkg:maven/reporting/jfreechartCC@24.10.655",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/products/clear-reports"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/de.inetsoftware.reporting-javadoc/reporting-javadoc@0?package-id=-232192612",
            "type": "library",
            "group": "de.inetsoftware.reporting-javadoc",
            "name": "reporting-javadoc",
            "purl": "pkg:maven/de.inetsoftware.reporting-javadoc/reporting-javadoc@0",
            "supplier": {
                "name": "i-net software GmbH"
            }
        }
    ],
    "serialNumber": "urn:uuid:902173f2-67d7-4f06-bd1b-0e3742389dae",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 658,
    "dependencies": [
        {
            "ref": "de.inetsoftware.reporting:file:reporting:24.10.658",
            "dependsOn": [
                "pkg:maven/reporting/jfreechartCC@24.10.655?package-id=-184131405",
                "pkg:maven/org.jfree/jcommon@1.0.24?package-id=-507458078",
                "pkg:maven/de.inetsoftware.reporting-javadoc/reporting-javadoc@0?package-id=-232192612"
            ]
        }
    ]
}